count: 2
next: null
previous: null
results:
- authors:
  - Li D.
  doi: ''
  expert_db: false
  pub_id: '627567'
  publication: Submitted (01-JUL-2015) to the INSDC. School of Life Science, Peiking
    University, No. 5 Yiheyuan Road, Haidian District, Beijing, Beijing 100851, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Li D.
  doi: null
  expert_db: false
  pub_id: '458134'
  publication: Unpublished.
  pubmed_id: null
  title: Transcriptomic Analysis of Tapping Panel Dryness Using RNA-Seq Technique
    in Rubber Tree (Hevea brasiliensis)
